
 



/*text adjustments*/


/*make #custom5 tab exanded on page load*/

#custom5 .ptab-content-body {
    display: block;
}

/*change plus to minus*/
#custom5 .accordion_expander::after {
    display: none;
}


/*mobile fix*/
@media screen and (min-width:700px) {






/*FAQ TAB - #Custom5 fix */
#custom5 .text > div:first-of-type {
    box-sizing: border-box;
    padding: 2rem 4rem 2rem 4rem !important;
}

#custom5 {
	background-color: #f8f8f8;
}

#custom5 .text h2 {
	font-size: 1.8rem;
}




.myFAQtext {
	
}


.ui-accordion-content p, .ui-accordion-content h4, .ui-accordion-content li, .accordionTitleSmall .ui-accordion-header div {
    font-size: 1.2rem!important;
    line-height: 1.8rem!important;
    color: #676767;

}



/*image css adjustments*/

.ptab-content .myFAQimage, .ptab-content .ui-accordion-content p iframe {
	float: right!important; 
	margin-left: 2rem!important; 
	display: block!important;

	padding: 5px 0 0 0 !important;
	/*width: 100%;*/ 
	/*height: auto;*/
	margin: 0 0 1rem 2rem;
	-webkit-box-shadow: 0px 5px 5px -4px rgba(102,102,102,1);
	-moz-box-shadow: 0px 5px 5px -4px rgba(102,102,102,1);
	box-shadow: 0px 5px 5px -4px rgba(102,102,102,1);

	width: 400px;
	height: auto;
}


img {

}


/*embedded videos / iframe */
#custom5 .text p iframe {
    float: right;
    margin-left: 2rem;
}







/*title css adjustments*/

.myFAQtitle {

}




}








/*mobile fix*/
@media screen and (max-width:699px) {



	#custom5 p iframe, #custom5 img {
	    width: 100%;
	    height: auto;
	}

	#custom5 img



}